# pci-report-expire-today

### Overview

* **Key:** `pci-report-expire-today`
* **Name:** PCI Report Expires Today
* **Triggers when:** The validity of a PCI report is about to expire. This occurs 90 days after a PCI report is approved.

### Fields

| Field               | Type    | Description                  |
| ------------------- | ------- | ---------------------------- |
| approved\_date      | string  | Date of report approval      |
| approved\_days\_ago | integer | Days since report approval   |
| expires\_in\_days   | integer | Days until report expiration |
| pci\_report\_id     | integer | ID of the report             |
| report\_name        | string  | Name of the report           |

### Example data

```json
{
  "approved_date": "2021-07-28",
  "approved_days_ago": 90,
  "expires_in_days": 0,
  "report_id": 123456,
  "report_name": "Sample Report"
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.halosecurity.com/api/events-archive/pci-report-expire-today.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
